.page{}
.top-toolbar, .top-container, .footer, .footer-toolbar, .footer-cms, .container, .logo-search, .nav-container{width:100%;max-width:1082px; margin:0 auto;}
body{}
.top-toolbar-container{background-color:#eff0f4;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.header-container, .header-container #search_mini_form.active .form-search{background-color:#000;background-image:none;background-repeat:no-repeat;background-position:0px 0px;}
.header { width:100%;max-width:100%;}
.topbanner {
    width: 100%;
	max-width:100%;
    height: auto;
    margin: 0 auto;
    background-color: #e71836;
    vertical-align: middle;
    line-height:1.5em;
    font-size: 15px;
    color: #FFFFFF;
	text-align:center;
}
.header-container {
background-color: #fff;
background-repeat: repeat;
background-position: 10% 10%;
}
.main-container{    
	background-image:url(../images/main-background.jpg)!important;
	background-repeat:no-repeat;
    background-position: center top;
	width: 100%;
}
.main{width: 100%;max-width: 1082px; margin:0 auto;padding:10px;
    border: 15px solid hsla(0,0%,100%,.5);
    background: white;
    background-clip: padding-box;
	border-top: none;
    border-bottom: none;}
.footer-container{background-color:#000;background-image:none;background-repeat:repeat;background-position:0px 0px;}
.nav-container .navpro a.level-top, .nav-container .navpro div.level-top a{font-family:'Open Sans', sans-serif;font-size:12px;text-transform:uppercase;color:#fff;font-weight: bold;}
.nav-container .navpro li a.nav-a:hover, .nav-container .navpro li .nav-sibling-title a:hover, .nav-container .navpro .over > a.level-top, .nav-container .navpro .over > div.level-top a{color:#fff;}
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a, #nav li.active a.level-top:hover, #nav li.active a.level-top.over, .nav-container .navpro li.active a.level-top:hover, .nav-container .navpro li.active a.level-top.over{color:#fff;}
.nav-container .navpro li.active a.level-top span, .nav-container .navpro li.active div.level-top a span{border-color:#f15922;}
.nav-container .navpro .nav-ul .nav-a, .nav-container .navpro .nav-ul .nav-sibling-title a{font-family:'Open Sans', sans-serif;font-size:11px;text-transform:none;color:#3d3d3d;font-weight: normal;}
.nav-container .navpro .nav-ul .nav-a.over, .nav-container .navpro .nav-ul .nav-sibling-title a.over{color:#333333;}
.nav-container .navpro .nav-ul li.level2 a.over { color:#3d3d3d;background: #ccc;}
.nav-container .navpro .nav-ul .active > .nav-a{color:#d96708;}
button.button span{border-color:#000;background-color:#000;color:#fff;}
button.button:hover span{background-color:#000;color:#ffffff;}
button.btn-alt span{border-color:#aaaaaa;background-color:transparent;color:#777777;}
button.btn-alt:hover span{background-color:#aaaaaa;color:#ffffff;}
.product-view .product-shop .btn-cart span, .amazonstyle-checkboxes .btn-cart span, button.btn-checkout span{  font-size: 15px;  border: none; background:none;color:#ffffff;}
@media (max-width: 480px) {
.product-view .product-shop .btn-cart span{color:#ffffff;}
}
.product-view .product-shop .btn-cart:hover span, .amazonstyle-checkboxes .btn-cart:hover span, button.btn-checkout:hover span{background:none;color:#ffffff;}
.easytabs li .easytabs-a{font-family:'Open Sans', sans-serif;font-size:14px;font-weight:bold;text-transform:none;background-color:#f5f5f5;color:#777;border-color:#f5f5f5;}
.easytabs li:hover .easytabs-a{background-color:#fbfbfb;color:#555;border-color:#fbfbfb;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover{background-color:#fff;color:#000;}
.easytabs li.active .easytabs-a, .easytabs li.active .easytabs-a:hover, .easytabs-content, .easytabs-content-wrapper{border-color:#ccc;}
.page-title h1, .page-title h2, .hero .block-title span, .sidebar .block-title, .product-name h1, .product-collateral .h2, .product-collateral h2, .box-collateral .h2, .box-collateral h2, .cart .crosssell h2, .suggestpage-index-index h2{font-family:'Open Sans', sans-serif;font-size:16px;text-transform: capitalize;    font-weight: 600;line-height: 1.2;}
.sidebar .block-title{font-size:18px;}
@media (max-width: 480px) {
.main{padding: 10px 0;
    border: 0;
}
.page-title h1{
font-size:14px;
text-align:center;
}
}

@media (max-width: 767px) {
.nav-container .navpro .active > a.level-top, .nav-container .navpro .active > div.level-top a, #nav li.active a.level-top:hover, #nav li.active a.level-top.over, .nav-container .navpro li.active a.level-top:hover, .nav-container .navpro li.active a.level-top.over { color:#000;}
}